[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Fwd: Call for Debian Installer testing, before D-I Beta1 release

* Jake McGraw <jmcgraw1@gmail.com> [2008-02-04 23:24]:
> This way we can test the latest installer on the NSLU2, thereby
> avoiding the problems we had with 4.0r1.

Just for the record, the 4.0r1 problem had nothing to do with the
installer per se.  Someone forgot to update the kernel image package
that points to the latest kernel, so when the kernel got updated in
4.0r1 the package pointed to an old, non-existing kernel and that's
why the installer failed.
Martin Michlmayr

Reply to: